Subject: (urth) Langford and Long Sun

From: mournings glory <mourningsglory at hotmail.com>
Date: Sat, 06 Sep 2003 05:06:28 +0000

In his Washington Post Book World review of David Langford's "Up Through An 
Empty House of Stars," Michael Dirda writes: "This latest collection offers 
several long essays on major figures like Gene Wolfe (emphasizing his Long 
Sun series)."

Has anyone read the essays in question yet? Is the book worth picking up for 
the Wolfe material?

msg (curious metal salt)

_________________________________________________________________
Get 10MB of e-mail storage! Sign up for Hotmail Extra Storage.  
http://join.msn.com/?PAGE=features/es

--